Compatibility Policy

Android Requirements
  • You Need Physical Access To Device For Install
  • Supports Android Versions (4.1 - 11+)

Read our compatibility policy to understand compatibility requirements for our OneClickMonitor phone tracking software. We strive to maintain OneClickMonitor compatibility across all target devices.

We’ll also explain how a user may introduce changes to a target device to prepare for the installation of OneClickMonitor software.

PLEASE READ OUR COMPATIBILITY POLICY CAREFULLY BEFORE ORDERING A ONECLICKMONITOR SUBSCRIPTION.

Below, you’ll find a complete explanation of our compatibility requirements Android. These compatibility requirements must be met in order for your OneClickMonitor software to work as advertised.

OneClickMonitor Requirements for Android Smartphones and Tablets

  • The target smartphone or tablet must be running Android 4.0 or higher
  • The target Android device must be connected to the internet
  • You will need physical access to the Android device to install OneClickMonitor

Legal Info

By using OneClickMonitor software, you acknowledge that you have previously checked the compatibility of your target device. You are required to check the compatibility policy prior to purchasing and/or installing our software.

If your target device is not compatible with the OneClickMonitor software as outlined in our compatibility policy, then you may not install and use the OneClickMonitor software and all negative consequences and liability arising from such use actions will be borne by you.

Note

In situations where your target device is compatible with these requirements, OneClickMonitor does not guarantee that all features of the OneClickMonitor software will work on all target devices. In rare cases, our software may contain bugs. We endeavor to fix all bugs in future updates. However, certain features may not be fully available on certain devices, even if they’re compatible with our policy as outlined above.